langcode: en
status: true
dependencies:
  module:
    - field_permissions
    - media
    - options
third_party_settings:
  field_permissions:
    permission_type: public
id: media.field_h4c_media_rights_personal
field_name: field_h4c_media_rights_personal
entity_type: media
type: list_string
settings:
  allowed_values:
    -
      value: 'no'
      label: 'No person(s) are displayed'
    -
      value: '1'
      label: 'Persons displayed agreed to be published'
    -
      value: '2'
      label: 'Person(s) is part of a gathering'
    -
      value: '3'
      label: 'Person(s) in historical context'
    -
      value: '4'
      label: 'Person(s) as accessory'
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
